## libxml-atom-owl-perl 0.102

=== debian/changelog ===
libxml-atom-owl-perl (0.102-2) unstable; urgency=low

  * Update copyright file:
    + Bump format to draft 174 of DEP-5.
    + Fix use separate sections for Artistic and GPL-1+.
    + Improve references for convenience copy of Module::Install.
    + Quote license names in License field comments.
    + Rewrap and shorten comments.
  * Improve package relations:
    + Stop declaring package part of core Perl even in oldstable:
      - libencode-perl
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jun 2011 11:52:06 +0200

libxml-atom-owl-perl (0.102-1) unstable; urgency=low

  * New upstream release.
  * Drop no longer needed patch: Signature verification (which clashed
    with Debian packaging) is no longer part of regression tests.
  * Update copyright file: Extend a copyright range.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Mar 2011 15:56:07 +0100

libxml-atom-owl-perl (0.101-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616580.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 19:58:13 +0100
