=== debian/control ===
Source: libxml-atom-owl-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libdatetime-perl,
 libhttp-link-parser-perl,
 libwww-perl,
 librdf-trine-perl,
 liburi-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-atom-owl-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-atom-owl-perl.git
Homepage: http://search.cpan.org/dist/XML-Atom-OWL/

Package: libxml-atom-owl-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: parse an Atom file into RDF
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 XML::Atom::OWL reads Atom feeds and writes RDF.
