## libxml-atom-owl-perl 0.103

=== debian/changelog ===
libxml-atom-owl-perl (0.103-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Add introduction to OWL in long description.
  * Update package relations:
    + Relax to (build-)depend unversioned on cdbs, debhelper, devscripts
      and libxml-libxml-perl: Needed versions satisfied even in
      oldstable.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Declare examples in rules file (not as debhelper hint file).
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * Update copyright file:
    + Rewrite using file format 1.0.
    + Update and extend Files sections for convenience copies.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jun 2013 16:37:07 +0200

libxml-atom-owl-perl (0.103-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.103.
  * Bumped copyright years, adjusted DEP-5 headers and added stanzas for new
    files under inc/
  * Ship provided examples scripts.
  * Added (build-)dependency on XML::LibXML 1.70.
  * Added myself to uploaders and copyright.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 30 Dec 2011 00:51:17 +0100
