=== debian/control ===
Source: libxml-atom-owl-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libcommon-sense-perl,
 libdatetime-perl,
 libhttp-link-parser-perl,
 libwww-perl,
 librdf-trine-perl,
 liburi-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-atom-owl-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-atom-owl-perl.git
Homepage: http://search.cpan.org/dist/XML-Atom-OWL/

Package: libxml-atom-owl-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: parse an Atom file into RDF
 The Web Ontology Language (OWL) is a family of knowledge representation
 languages for authoring ontologies.
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 XML::Atom::OWL reads Atom feeds and writes RDF.
