=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for XML::Atom::OWL
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = XML-Atom-OWL
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/XML
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
DEB_UPSTREAM_TARBALL_MD5 = 9e75516255fd751630c7187cc560918e

# Needed by upstream build process and (always) at runtime
perl-deps = common-sense datetime http-link-parser www rdf-trine uri
perl-deps += xml-libxml
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))

CDBS_BUILD_DEPENDS +=, $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
