## libxml-atom-owl-perl 0.104

=== debian/changelog ===
libxml-atom-owl-perl (0.104-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Mon, 04 Aug 2025 20:55:28 +0200

libxml-atom-owl-perl (0.104-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047602)

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 11:42:06 +0100

libxml-atom-owl-perl (0.104-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:46:25 +0100

libxml-atom-owl-perl (0.104-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:43:33 +0100

libxml-atom-owl-perl (0.104-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import Upstream version 0.104
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Ship CONTRIBUTING in docs
  * Delete copyright paragraphs for modules in inc/ dropped upstream
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Jul 2015 22:57:26 +0200

libxml-atom-owl-perl (0.103-3) unstable; urgency=medium

  * Bump debhelper compatibility level to 8: No newer features needed,
    and corresponding version is satisfied even in oldstable.
  * Bump standards-compliance to 3.9.5.
  * Fix use canonical Vcs-Git and Vcs-Browser URLs.
  * Update watch file to use metacpan.org and cpan.org/modules URLs (not
    search.cpan.org URL).
  * Update copyright info:
    + Extend coverage of packaging.
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jun 2014 20:20:59 +0200
