=== debian/control ===
Source: libxml-atom-owl-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fsfs@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libcommon-sense-perl,
 libdatetime-perl,
 libhttp-link-parser-perl,
 librdf-trine-perl,
 liburi-perl,
 libwww-perl,
 libxml-libxml-perl,
 perl,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-owl-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-owl-perl
Homepage: https://metacpan.org/release/XML-Atom-OWL
Testsuite: autopkgtest-pkg-perl

Package: libxml-atom-owl-perl
Architecture: all
Depends:
 libcommon-sense-perl,
 libdatetime-perl,
 libhttp-link-parser-perl,
 librdf-trine-perl,
 liburi-perl,
 libwww-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: parse an Atom file into RDF
 The Web Ontology Language (OWL) is a family of knowledge representation
 languages for authoring ontologies.
 .
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 XML::Atom::OWL reads Atom feeds and writes RDF.
