=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/XML-Atom-OWL .*/XML-Atom-OWL-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/XML/XML-Atom-OWL-([\d.]+)\.tar\.gz
